class ExerciseShixunChallenge < ApplicationRecord
  belongs_to :challenge
  belongs_to :shixun
  belongs_to :exercise_question
  has_many :exercise_shixun_answers, :dependent => :destroy

  scope :cha_id_find, lambda {|id| where(id:id)}
end
